Message info
 
To:David A. Greene From:Debian Bug Tracking System Subject:Processed: Increase Severity Date:Sun, 19 Feb 2012 21:36:43 +0000
 

Processing commands for control@bugs.debian.org:

> severity 655223 critical
Bug #655223 [ndiswrapper-dkms] ndiswrapper-dkms: Does not compile on linux >= 3.2.0-rcX
Severity set to 'critical' from 'important'

>
End of message, stopping processing here.

Please contact me if you need assistance.
--
655223: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=655223
Debian Bug Tracking System
Contact owner@bugs.debian.org with problems


--
To UNSUBSCRIBE, email to debian-bugs-rc-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org